<ui version="4.0" stdsetdef="1" >
  <author></author>
  <comment>*********************************************************************
**
** Copyright (C) 2011 Nokia Corporation and/or its subsidiary(-ies).
** All rights reserved.
** Contact: Nokia Corporation (qt-info@nokia.com)
**
** This file is part of the tools applications of the Qt Toolkit.
**
** $QT_BEGIN_LICENSE:LGPL$
** GNU Lesser General Public License Usage
** This file may be used under the terms of the GNU Lesser General Public
** License version 2.1 as published by the Free Software Foundation and
** appearing in the file LICENSE.LGPL included in the packaging of this
** file. Please review the following information to ensure the GNU Lesser
** General Public License version 2.1 requirements will be met:
** http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html.
**
** In addition, as a special exception, Nokia gives you certain additional
** rights. These rights are described in the Nokia Qt LGPL Exception
** version 1.1, included in the file LGPL_EXCEPTION.txt in this package.
**
** GNU General Public License Usage
** Alternatively, this file may be used under the terms of the GNU General
** Public License version 3.0 as published by the Free Software Foundation
** and appearing in the file LICENSE.GPL included in the packaging of this
** file. Please review the following information to ensure the GNU General
** Public License version 3.0 requirements will be met:
** http://www.gnu.org/copyleft/gpl.html.
**
** Other Usage
** Alternatively, this file may be used in accordance with the terms and
** conditions contained in a signed written agreement between you and Nokia.
**
**
**
**
**
** $QT_END_LICENSE$
**
*********************************************************************</comment>
  <exportmacro></exportmacro>
  <class>PreviewWidgetBase</class>
  <widget class="QWidget" name="PreviewWidgetBase" >
    <property name="objectName" >
      <string notr="true" >PreviewWidgetBase</string>
    </property>
    <property name="geometry" >
      <rect>
        <x>0</x>
        <y>0</y>
        <width>378</width>
        <height>236</height>
      </rect>
    </property>
    <property name="sizePolicy" >
      <sizepolicy>
        <hsizetype>1</hsizetype>
        <vsizetype>1</vsizetype>
        <horstretch>0</horstretch>
        <verstretch>0</verstretch>
      </sizepolicy>
    </property>
    <property name="windowTitle" >
      <string>Preview Window</string>
    </property>
    <layout class="QVBoxLayout" >
      <property name="objectName" >
        <string notr="true" >unnamed</string>
      </property>
      <property name="margin" >
        <number>11</number>
      </property>
      <property name="spacing" >
        <number>6</number>
      </property>
      <item>
        <layout class="QHBoxLayout" >
          <property name="objectName" >
            <string notr="true" >unnamed</string>
          </property>
          <property name="margin" >
            <number>0</number>
          </property>
          <property name="spacing" >
            <number>6</number>
          </property>
          <item>
            <layout class="QVBoxLayout" >
              <property name="objectName" >
                <string notr="true" >unnamed</string>
              </property>
              <property name="margin" >
                <number>0</number>
              </property>
              <property name="spacing" >
                <number>6</number>
              </property>
              <item>
                <widget class="Q3ButtonGroup" name="ButtonGroup1" >
                  <property name="objectName" >
                    <string notr="true" >ButtonGroup1</string>
                  </property>
                  <property name="title" >
                    <string>ButtonGroup</string>
                  </property>
                  <layout class="QVBoxLayout" >
                    <property name="objectName" >
                      <string notr="true" >unnamed</string>
                    </property>
                    <property name="margin" >
                      <number>11</number>
                    </property>
                    <property name="spacing" >
                      <number>6</number>
                    </property>
                    <item>
                      <widget class="QRadioButton" name="RadioButton1" >
                        <property name="objectName" >
                          <string notr="true" >RadioButton1</string>
                        </property>
                        <property name="text" >
                          <string>RadioButton1</string>
                        </property>
                        <property name="checked" >
                          <bool>true</bool>
                        </property>
                      </widget>
                    </item>
                    <item>
                      <widget class="QRadioButton" name="RadioButton2" >
                        <property name="objectName" >
                          <string notr="true" >RadioButton2</string>
                        </property>
                        <property name="text" >
                          <string>RadioButton2</string>
                        </property>
                      </widget>
                    </item>
                    <item>
                      <widget class="QRadioButton" name="RadioButton3" >
                        <property name="objectName" >
                          <string notr="true" >RadioButton3</string>
                        </property>
                        <property name="text" >
                          <string>RadioButton3</string>
                        </property>
                      </widget>
                    </item>
                  </layout>
                </widget>
              </item>
              <item>
                <widget class="Q3ButtonGroup" name="ButtonGroup2" >
                  <property name="objectName" >
                    <string notr="true" >ButtonGroup2</string>
                  </property>
                  <property name="title" >
                    <string>ButtonGroup2</string>
                  </property>
                  <layout class="QVBoxLayout" >
                    <property name="objectName" >
                      <string notr="true" >unnamed</string>
                    </property>
                    <property name="margin" >
                      <number>11</number>
                    </property>
                    <property name="spacing" >
                      <number>6</number>
                    </property>
                    <item>
                      <widget class="QCheckBox" name="CheckBox1" >
                        <property name="objectName" >
                          <string notr="true" >CheckBox1</string>
                        </property>
                        <property name="text" >
                          <string>CheckBox1</string>
                        </property>
                        <property name="checked" >
                          <bool>true</bool>
                        </property>
                      </widget>
                    </item>
                    <item>
                      <widget class="QCheckBox" name="CheckBox2" >
                        <property name="objectName" >
                          <string notr="true" >CheckBox2</string>
                        </property>
                        <property name="text" >
                          <string>CheckBox2</string>
                        </property>
                      </widget>
                    </item>
                  </layout>
                </widget>
              </item>
              <item>
                <widget class="QProgressBar" name="ProgressBar1" >
                  <property name="objectName" >
                    <string notr="true" >ProgressBar1</string>
                  </property>
                  <property name="value" >
                    <number>50</number>
                  </property>
                </widget>
              </item>
            </layout>
          </item>
          <item>
            <layout class="QVBoxLayout" >
              <property name="objectName" >
                <string notr="true" >unnamed</string>
              </property>
              <property name="margin" >
                <number>0</number>
              </property>
              <property name="spacing" >
                <number>6</number>
              </property>
              <item>
                <widget class="QLineEdit" name="LineEdit1" >
                  <property name="objectName" >
                    <string notr="true" >LineEdit1</string>
                  </property>
                  <property name="text" >
                    <string>LineEdit</string>
                  </property>
                </widget>
              </item>
              <item>
                <widget class="QComboBox" name="ComboBox1" >
                  <property name="objectName" >
                    <string notr="true" >ComboBox1</string>
                  </property>
                  <item>
                    <property name="text" >
                      <string>ComboBox</string>
                    </property>
                  </item>
                </widget>
              </item>
              <item>
                <layout class="QHBoxLayout" >
                  <property name="objectName" >
                    <string notr="true" >unnamed</string>
                  </property>
                  <property name="margin" >
                    <number>0</number>
                  </property>
                  <property name="spacing" >
                    <number>6</number>
                  </property>
                  <item>
                    <widget class="QSpinBox" name="SpinBox1" >
                      <property name="objectName" >
                        <string notr="true" >SpinBox1</string>
                      </property>
                    </widget>
                  </item>
                  <item>
                    <widget class="QPushButton" name="PushButton1" >
                      <property name="objectName" >
                        <string notr="true" >PushButton1</string>
                      </property>
                      <property name="text" >
                        <string>PushButton</string>
                      </property>
                    </widget>
                  </item>
                </layout>
              </item>
              <item>
                <widget class="QScrollBar" name="ScrollBar1" >
                  <property name="objectName" >
                    <string notr="true" >ScrollBar1</string>
                  </property>
                  <property name="orientation" >
                    <enum>Qt::Horizontal</enum>
                  </property>
                </widget>
              </item>
              <item>
                <widget class="QSlider" name="Slider1" >
                  <property name="objectName" >
                    <string notr="true" >Slider1</string>
                  </property>
                  <property name="orientation" >
                    <enum>Qt::Horizontal</enum>
                  </property>
                </widget>
              </item>
              <item>
                <widget class="QTextEdit" name="textView" >
                  <property name="objectName" >
                    <string notr="true" >textView</string>
                  </property>
                  <property name="maximumSize" >
                    <size>
                      <width>32767</width>
                      <height>50</height>
                    </size>
                  </property>
                  <property name="readOnly" >
                    <bool>true</bool>
                  </property>
                  <property name="text" >
                    <string>&lt;p>
&lt;a href=&quot;http://qt.nokia.com&quot;>http://qt.nokia.com&lt;/a>
&lt;/p>
&lt;p>
&lt;a href=&quot;http://www.kde.org&quot;>http://www.kde.org&lt;/a>
&lt;/p></string>
                  </property>
                </widget>
              </item>
            </layout>
          </item>
        </layout>
      </item>
      <item>
        <spacer name="Spacer2" >
          <property name="sizeHint" >
            <size>
              <width>20</width>
              <height>20</height>
            </size>
          </property>
          <property name="sizeType" >
            <enum>Expanding</enum>
          </property>
          <property name="orientation" >
            <enum>Vertical</enum>
          </property>
        </spacer>
      </item>
    </layout>
  </widget>
  <pixmapfunction>qPixmapFromMimeSource</pixmapfunction>
</ui>
